<?php
$conecta = new mysqli("localhost","worksmidiacom_auanews","QU_BjpJ]IR_I","worksmidiacom_auanews");
header("Content-Type: text/html; charset=utf8mb4_unicode_ci");
mysqli_query("SET NAMES utf8mb4_unicode_ci");
mysqli_query("SET character_set_connection=utf8mb4_unicode_ci");
mysqli_query("SET character_set_client=utf8mb4_unicode_ci");
mysqli_query("SET character_set_results=utf8mb4_unicode_ci");
 
$folder = "/home/worksmidiacom/auanews/";
?>